prefix=/usr/local
exec_prefix=${prefix}
libdir=${prefix}/lib/qt4
includedir=${prefix}/include/qt4/QtWebKit
qt_config=lex yacc uic resources qt release thread link_prl gdb_dwarf_index def_files_disabled exceptions no_mocdepend release stl qt_no_framework release shared dll largefile stl mmx sse sse2 sse3 ssse3 dylib create_prl link_prl depend_includepath QTDIR_build building-libs depend_includepath standalone_package depend_includepath include_webinspector production production x11 no_debug_info link_pkgconfig production qt_install_headers qt warn_on depend_includepath qmake_cache target_qt hide_symbols create_pc create_libtool moc x11lib x11inc shared dll
moc_location=/usr/local/bin/moc-qt4
uic_location=/usr/local/bin/uic
rcc_location=/usr/local/bin/rcc
lupdate_location=/usr/local/bin/lupdate
lrelease_location=/usr/local/bin/lrelease

Name: Qtwebkit
Description: Qtwebkit Library
Version: 4.9.3
Libs: -L${libdir} -lQtWebKit 
Libs.private: -L/usr/local/lib/qt4 -L../../WebCore/release -L../../JavaScriptCore/release -L/usr/local/lib/qt4 -L/usr/local/lib  -lwebcore  -lXrender -lQtGui -L/usr/local/lib/qt4 -L/usr/local/lib/qt4 -L/usr/local/lib -lQtNetwork -lQtCore -lgio-2.0 -lgstapp-0.10 -lgstinterfaces-0.10 -lgstpbutils-0.10 -lgstvideo-0.10 -lgstbase-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -pthread -lglib-2.0 -lxml2 -lXrender -lfontconfig -L/usr/local/lib -lfreetype -lXext -lX11 -lm -pthread 
Cflags: -DQT_SHARED -I/usr/local/include/qt4 -I${includedir}
Requires: QtCore QtGui QtNetwork

